# Generated by Django 2.0.5 on 2019-02-04 09:38

import accounts.models
import custom_storages
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0056_circuitinfo_device_crm_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='attachment',
            field=models.FileField(blank=True, null=True, storage=custom_storages.OverwriteStorage(), upload_to=accounts.models.file_upload_url),
        ),
    ]
